name = "Fire Glide"
order = 5
category = "action"
char = ["V"]

[[recipes]]
char = ["V"]
type = "C"
ingredients = ["Fire Surge", "Glide"]
chance = 100

[[recipes]]
char = ["V"]
type = "B"
ingredients = ["Firaga", "Glide"]
chance = 100
